[Help] Brand new Nintendo 2DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by walfire, Dec 11, 2015.

  1. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    Hi guys,

    I just bought a brand new Nintendo 2DS with comes with 9.9.0-26E :/ I was hoping to use this method (http://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/) but it seems it doesn't support my ds version yet. Right?

    Is there any alternative way to load a CFW? Or maybe downgrade it to 9.2?

    Sorry for the noob questions when I was young the only think you need to hack a GBA was a 14$ flashcart :P

    Thank you
     


  2. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan

    Member
    583
    416
    Dec 26, 2007
    Yorkshire, UK
    At the moment in time CFW is not possible on anything > 9.2

    You can use homebrew with Ninjhax for example but that's about it at the moment.
     
  3. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    Hmm what does the homebrew allow me to do? I guess it won't allow the loading of roms right?
     
  4. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    11,109
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can play user-generated games and apps and emulators (eg for gb, gbc, gba, but not DS).
     
  6. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    Ok, i get it the Homebrew is used to run custom applications and the CFW is used to run DS/3DS games
     
  7. wormdood

    wormdood pirate booty inspector

    Member
    3,569
    1,521
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    almost its like this
     
    Last edited by wormdood, Dec 11, 2015
    Quantumcat likes this.
  8. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    Nice, thanks.

    So with a homebrew i can run normal DS games, that will get the going for a while until a new CFW hack for 9.9 comes along :D

    So i can't downgrade the firmware to 9.2.0? Or is there a flashcart that i can buy to run 3ds games?
     
  9. wormdood

    wormdood pirate booty inspector

    Member
    3,569
    1,521
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    homebrew will not play ds roms it can run . . . [Tutorial]The Homebrew Launcher Emulators all-in-one Noob's Guide (SNES/GB/GBC/GBA/NES)

    and no you can not downgrade your firmware
    and a lastly 80-90usd sky3ds (flashcard) will allow 3ds roms on any firmware ( don't buy one unless the new orange button revision)
     
    Last edited by wormdood, Dec 11, 2015
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    11,109
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    For DS games you need a DS flashcart.
     
    wormdood likes this.
  11. Just3DS

    Just3DS GBAtemp Fan

    Member
    440
    109
    Jan 31, 2015
    You have these options:

    1. You can play homebrew apps and few emulators (up to GBA at the moment) without spending extra, I think.
    2. You can play DS games by buying some cheap DS flashcart (R4i, etc)
    3. You can play 3DS games by buying fairly expensive 3DS flashcart (Sky3DS)
     
  12. Jack_Sparrow

    Jack_Sparrow Ruthless Pirate

    Banned
    855
    477
    Nov 17, 2015
    United States
    The Black Pearl
    Don't update from 9.9, just trust me ;)
     
  13. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    I have an old Acekard 2i that i use on my DS Phat. Will it work out of the box with the nintendo 2ds?
     
  14. Just3DS

    Just3DS GBAtemp Fan

    Member
    440
    109
    Jan 31, 2015
    You can try and see, it won't do any harm. However I think that flashcarts that were released in the year 2014 and before got blocked by firmware upadates that time.
     
  15. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,777
    3,045
    Oct 26, 2014
    Tuvalu
    Think it was only supported up to 4.3 but don't quote me on that.
     
    wormdood likes this.
  16. Jack_Sparrow

    Jack_Sparrow Ruthless Pirate

    Banned
    855
    477
    Nov 17, 2015
    United States
    The Black Pearl
    If you have homebrew there is a flashcard unblocker homebrew i believe
     
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,108
    5,178
    Mar 17, 2010
    Norway
    Alola
    To my knowledge there are no new 2DS (or o3DS) consoles on 9.9 so it sounds like you got a returned console that had been updated.

    Only a .cia that you can install through CFW, but it doesn't work for the AK2i, the AK2i requires a downgraded TWL_FIRM as well (which also requires CFW)
     
    Last edited by The Real Jdbye, Dec 11, 2015
    wormdood likes this.
  18. wormdood

    wormdood pirate booty inspector

    Member
    3,569
    1,521
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    quoting you anyway lol . . .
    . . . correct

    btw ak2i was the first ds flashcard i bought . . . i still use it in my cfw 2ds
    this is the 3rd case i have ever read and all 3 were euro consoles . . . i said it as a joke last time maybe it really is "the beginning of the end of 3ds cfw"
    nope no way to do this without cfw
     
    Last edited by wormdood, Dec 11, 2015
    Ammako likes this.
  19. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    I believe the 2DS Yokai watch bundle comes with newer firmware.

    OP, I'd return that 2DS right away if I "just bought it" like you said xD
     
    Tony_93 and wormdood like this.
  20. walfire
    OP

    walfire Newbie

    Newcomer
    6
    0
    Dec 11, 2015
    I'm leaning too that :( I really wanted to play some sequel from games I played when i was young.